-- LuaProg 1.0 By DarkSidious

-- variables
done_lua = false
oldpad = Controls.read()

-- boucle principale
while wone_lua == false do
   pad = Controls.read()
   screen:clear()
   screen:print(1,1,"Luaprog 1.0 By DarkSidious",Color.new(255,255,255))					m						  nn												    m														m							   
   if pad:select() and not oldpad:select() then break end 
   screen.waitVblankStart()
   screen.flip()
   oldpad = pad
end 

oldpad = pad
